callplot-methods {xps} | R Documentation

## Barplot of Percent Present and Absent Calls.

### Description

Creates a barplot of percent Present/Marginal/Absent calls.

Usage

`callplot(x, beside = TRUE, names = "namepart", col = c("red","green","blue"), legend = c("P","M","A"), ...)`

### Arguments

`x` | object of class `CallTreeSet`.
`beside` | logical. If `FALSE`, the columns of height are portrayed as stacked bars, and if `TRUE` the columns are portrayed as juxtaposed bars.
`names` | optional vector of sample names.
`col` | color for P/M/A bars
`legend` | legend for the plot, defaults to P/M/A.
`...` | optional arguments to be passed to `barplot`.

### Details

Creates a barplot of percent Present/Marginal/Absent calls.

For `names=NULL` full column names of slot `data` will be displayed while for `names="namepart"` column names will be displayed without name extension. If `names` is a vector of column names, only these columns will displayed as callplot.

### Author(s)

Christian Stratowa

### See Also

`pmplot`

[Package xps version 1.2.10 Index]